from sqlalchemy import BigInteger, Column, String
from sqlalchemy.ext.declarative import declarative_base

Base = declarative_base()
metadata = Base.metadata


class Model(Base):
    __tablename__ = 'CSS_SCRIPT_BY_ACTION'

    ID = Column(BigInteger, primary_key = True)
    identifier = Column(String(50))
    script_name = Column(String(150))
